﻿/*-----------------------------------------------------------------------------

ESTILOS ADICIONALES

-----------------------------------------------------------------------------*/

#vfdgfseSPW .col-md-2, #vfdgfseSPW .col-md-4{
	float:left;
}

#vfdgfseSPW .col-md-5{
	float:left;
}
.blog-posts .post .content p{
	font-size: 0.8rem !important;
}
.cd-product-wrapper img{
	max-width: 100% !important;
}

.slog{
	text-align: center !important;
	font-size: 26px;
	margin-top: 22px;
	font-family: 'Quicksand', sans-serif;
}

#accesos-E .col-md-3{
	max-width: 20% !important;
}

#guia-m .dropdown-toggle::after{
	display: none !important;
}

.text-p{
	display: none;
}
.thm-btn2{
	color: white !important;
}
.text-no1{
	height: 45%;
}
#modal-left-iconos .btn {
margin: 0;
    padding: 0;
    font-size: 10px;
    background-color: #2c58c5;
    position: fixed;
    z-index: 999;
    top: 250px;
    left: 0;
    color: #ffffff;
    display: grid;
   border-top-right-radius: 30px;
   border-bottom-right-radius: 30px;
    width: 60px;
    height: 80px;
    line-height: 1em;
}
#modal-left-iconos i {
        font-size: 25px;
    padding: 6px 0;	
}

#modal-left-iconos2 img {
margin: 0;
    padding: 0;
    position: fixed;
    z-index: 999;
    top: 180px;
    right: 20px;
    display: grid;
    height: 60px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
	filter: drop-shadow(2px 4px 6px black);
    line-height: 1em;
}



#s4-workspace {
    overflow-x: hidden !important;
}       
   /**-------------------------------------        
           Sharepoint Styles
-------------------------------------**/
  #MSOTlPn_MainTD{
    display: block;
    position: fixed;
    top: 73px;
    right: 10px;
    z-index: 1000;
    height: 90% !important;
    width: auto !important;
    overflow-y: auto;
    background: transparent;	
}
.ms-signInLink{
     display:none !important;
   
   }
#ms-help{
	display:none;
}

   .ms-core-webpartadder{
	  z-index:10000;
}
  
      
   #s4-bodyContainer{
      padding:0 !important;
      margin: 0 !important;
    }
    
    .ms-rteStyle-Titulo_Principal {
		-ms-name: "Titulo_Principal";
		font-family: 'Oswald', sans-serif !important;
		color: #2a2a2a !important;
	    font-weight:400;
		text-transform: uppercase !important;
		font-size: 24px !important;
		line-height: 30px !important;
     }


		.ms-rteStyle-Subtitulo {
			-ms-name: "Subtitulo";
			font-family: 'Oswald', sans-serif !important;
			color: #2a2a2a !important;
			font-weight: 400 !important;
			text-align: justify !important;
			font-size: 1.3em !important;
			line-height: 18px !important;
		}
		
		.ms-rteStyle-Texto_Normal {
			-ms-name: "Texto Normal";
			font-family: 'Oswald', sans-serif !important;
			color: #2a2a2a;
			text-align: justify !important;
			font-size: 1em;
			line-height: 18px !important;
			font-weight: 300 !important;
			margin-top: 10px !important;
		}
		
		.ms-rteStyle-Texto_Normal_Resaltado {
			-ms-name: "Texto Normal Resaltado";
			font-family: 'Oswald', sans-serif !important;
			color:  #333 !important;
			text-align: justify !important;
			font-size: 1em !important;
			line-height: 18px !important;
			font-weight: 400 !important;
			margin-top: 10px !important;
		}
		
		.ms-wpadder{
		   overflow:hidden;	   
		}
       .sala_prensa {
		    margin: 3px !important;
		    text-align: justify;
		    padding-bottom: 20px;
        }
		.ImgNoticia{
		    width: 395px;
		    height:auto;
		}
		
		.ImgNoticia img{
		    width: 98%;
		    height:auto
		 }
		.image{
			width: 345px;
		    height: auto;
		}
     .article .date-line{
  	  display:inline-block;
     }
	.article .article-header {
	    zoom: 1;
	    display: block;
	    margin-bottom: 15px;
	    min-height:87px;
	 }
	 .search{
	   width:100%
      }


/** BEGIN ACCORDEON **/
.accordion-container { width: 100%; margin: 0 0 2px; clear: both;}
.accordion-toggle, .accordion-header { position: relative; display: block; padding: 15px; font-size: 1.5em; font-weight: 300; background: #f3f3f3; color: #363B3F; text-decoration: none;}
.accordion-toggle.open, .accordion-header.active-header { background: #008E4C; color: #fff !important;}
.accordion-toggle:hover, .accordion-header:hover { background: #008E4C; color: #fff !important;}
.accordion-toggle span.toggle-icon, .accordion-header span.toggle-icon { position: absolute; top: 11px; right: 20px; font-size: 1.5em;}
.accordion-content { display: none; padding: 20px; overflow: auto;}
.accordion-content img { display: block; float: left; margin: 0 15px 10px 0; max-width: 100%; height: auto;}/* media query for mobile */
@media (max-width: 760px) {
.content {width: auto;}
.accordion-content {padding: 10px 0;overflow: inherit;}}
/** END ACCORDEON **/

#rvfs-controllers{
	background: grey;
    margin: 8px 0 0 0;
    border-radius: 12px;
}

#rvfs-controllers a{
	    color: #fff !important;
}


.ch-grid:after,
.ch-item:before {
	content: '';
    display: table;
}

.ch-grid:after {
	clear: both;
}

.ch-grid li {
	width: 160px;
	height: 160px;
	display: inline-block;
	margin: 40px;
}



.ch-item {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	position: relative;
	box-shadow: 0 1px 2px rgba(0,0,0,0.1);
	cursor: default;
}

.ch-info-wrap, 
.ch-info{
	position: absolute;
	width: 120px;
	height: 120px;
	border-radius: 50%;
}

.ch-info-wrap {
	top: 20px;
	left: 20px;
	background: #ffffff;
	box-shadow: 
		0 0 0 20px rgba(255,255,255,0.2), 
		inset 0 0 3px rgba(115,114, 23, 0.8);

}

.ch-info > div {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-position: center center;
	
	-webkit-backface-visibility: hidden; /*Just for webkit to have a smooth font*/
}

.ch-info .ch-info-front {
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	-ms-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}

.ch-info .ch-info-back {
	opacity: 0;

	background: #005fa2;
	pointer-events: none;
	
	-webkit-transform: scale(1.5);
	-moz-transform: scale(1.5);
	-o-transform: scale(1.5);
	-ms-transform: scale(1.5);
	transform: scale(1.5);
	
	-webkit-transition: all 0.4s ease-in-out 0.2s;
	-moz-transition: all 0.4s ease-in-out 0.2s;
	-o-transition: all 0.4s ease-in-out 0.2s;
	-ms-transition: all 0.4s ease-in-out 0.2s;
	transition: all 0.4s ease-in-out 0.2s;
}

.ch-img-1 { 
	background-image: url('/Style Library/img/superservicios.png');
}

.ch-img-2 { 
	background-image: url('/Style Library/img/gobierno_en_linea.jpg');
}

.ch-img-3 { 
	background-image: url('/Style Library/img/compraeficiente.png');
}

.ch-img-4 { 
	background-image: url('/Style Library/img/cra.jpg');
}

.ch-img-5 { 
	background-image: url('/Style Library/img/contraloria.png') !important;
}

.ch-img-6 {
	background-image: url('/Style Library/img/personeria.jpg');
}



.ch-info h3 {
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 14px;
	margin: 0 auto;
	padding: 27px 0 0 0;

	font-family: 'Open Sans', Arial, sans-serif;
	text-shadow: 
		0 0 1px #fff, 
		0 1px 2px rgba(0,0,0,0.3);
}

.ch-info p {
	color: #fff;
	padding:0;
	font-style: italic;
	margin: 0 30px;
	font-size: 12px;

}

.ch-info p a {
	display: block;
	color: #e7615e;
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 9px;
	letter-spacing: 1px;
	padding-top: 4px;
	font-family: 'Open Sans', Arial, sans-serif;
}

.ch-info p a:hover {
	color: #fff;
}

.ch-item:hover .ch-info-front {
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	
	opacity: 0;
} 

.ch-item:hover .ch-info-back {
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	    padding: 20px 0 0 0;
	opacity: 1;
	pointer-events: auto;

}
.texto-item {
    color: #000000;
    padding: 15px 0 0 0;
    display: table;
    }
.ch-info .ch-info-back .signomas{
    font-size: 80px;
    color: #ffffff;
    padding: 0px;
    margin: -40px 0 0 0;}


.ch-info-back h1{
padding: 0 0 0 0;
    margin: 0px;
    color: #ffffff !important;
    font-size: 27px !important;}

.texto-item p {
    font-size: 12px;
    line-height: 1.4em;
    color: #000000;
}

.ch-grid {
	margin: 20px 0 0 0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
	    height: 420px;
}

#accesosR img:hover, .thm-btn2:hover{
	-moz-transform: translateY(-30px);
	-webkit-transform: translateY(-30px);
	-o-transform: translateY(-30px);
	-ms-transform: translateY(-30px);
	transform: translateY(-30px); 
	-webkit-box-shadow: 0px 5px 30px rgba(44, 88, 197, 0.8);  
	-moz-box-shadow: 0px 5px 30px rgba(44, 88, 197, 0.8); 
	box-shadow: 0px 5px 30px rgba(44, 88, 197, 0.8);
	filter: opacity(65%);
}
#accesosR img, .boton1-noticias{	
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	border-radius: 50%;
}

.boton1-noticias .thm-btn1:hover{
	-webkit-box-shadow: 0px 5px 30px rgba(44, 88, 197, 0.8);  
	-moz-box-shadow: 0px 5px 30px rgba(44, 88, 197, 0.8); 
	box-shadow: 0px 5px 30px rgba(44, 88, 197, 0.8);
}

.boton2-noticias .thm-btn2{
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.thm-btn2:hover{
	-moz-transform: translateY(-10px);
	-webkit-transform: translateY(-10px);
	-o-transform: translateY(-10px);
	-ms-transform: translateY(-10px);
	transform: translateY(-10px); 
	-webkit-box-shadow: 0px 5px 30px rgba(44, 88, 197, 0.8);  
	-moz-box-shadow: 0px 5px 30px rgba(44, 88, 197, 0.8); 
	box-shadow: 0px 5px 30px rgba(44, 88, 197, 0.8);
}




